#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.11
visibility:           public
id:                   dhall-yaml-1.2.11-CXnzKTpCcFL6yjz6Dzm5J4
key:                  dhall-yaml-1.2.11-CXnzKTpCcFL6yjz6Dzm5J4
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  3984bf4107d5c019cd5f782e14b40643
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-yaml-1.2.11
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-yaml-1.2.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-yaml
hs-libraries:         HSdhall-yaml-1.2.11-CXnzKTpCcFL6yjz6Dzm5J4
depends:
    HsYAML-0.2.1.3-HIlw4IHFNzPFxWn6rGt2Oc
    HsYAML-aeson-0.2.0.1-Jv53RxJgR2UGIa0sVLcQvR
    aeson-2.1.2.1-FhTjbzRVW7jFzXz0ecy3pa base-4.16.4.0
    bytestring-0.11.4.0 dhall-1.41.2-CGycPc1nWag1LoWSeqemoJ
    dhall-json-1.7.11-5Ao3KhOMMkZD5NWW0Hf3d0
    optparse-applicative-0.17.1.0-9B5O8ePYjUG8evKtX1T4ou text-1.2.5.0
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

